Re: Aztek Forum 4.1 Multiple Vulnerabilities Exploit Jan 25 2007 09:43PM
gmdarkfig gmail com
Little error: Last version is 4.00.
Updated, sorry for the inconvenience.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus